﻿.top div.top2
{
    border-style:solid;
    border-color:#fdceb4;
    border-width:1px;
}
.top div.top1
{
    background-image:url('/images/headbackgroud.PNG');
    background-repeat:repeat-x; 
    height: 74px;
}
.top div.btn
{
    background-image:url('/images/ding_bj.gif'); 
    height:31px;
}
.top div.btn ul
{
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-TOP: 0px;
    float:right;
    text-align:left;
    LIST-STYLE-TYPE: none; 
    HEIGHT: auto;
    overflow:visible;
    MARGIN: 0px 0px 0px; 
}
.top div.btn ul.text 
{
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    PADDING-TOP: 0px; 
    MARGIN: 8px 0px 0px; 
}
.top div.btn ul.text li
{
    float:left;
    margin-top: 0px;
    padding-left:8px;
    padding-right: 8px;
    padding-bottom: 0px;
    border-right: Blue 1px solid; 
    display:inline;
    word-break:normal;
    vertical-align: top;
    BORDER-TOP-WIDTH: 0px; 
    BORDER-LEFT-WIDTH: 0px; 
    BORDER-BOTTOM-WIDTH: 0px;
    height:12px;
}
.top div.btn ul.text li.nobd
{
    border-right-width: 0px; 
}
.top div.btn ul li
{
    float:left;
    margin-top:5px;
    padding-left:8px;
    padding-bottom:0px;
    border-top-width: 0px; 
    border-left-width: 0px; 
    border-right-width: 0px; 
    border-bottom-width: 0px; 
    
}
.top div.btn ul.text li.unknown
{
	clear: both; 
    display: block; 
    visibility: hidden; 
    height: 0px; 
    content: ".";
}
.top div.btn span.block
{
    display:inline-block;
    padding-top:5px;
    float:right;
}
.plist ul.listlayout
{
    padding-right: 0px; 
    padding-left: 0px; 
    padding-bottom: 0px; 
    margin: 0px; 
    padding-top: 0px;
    
    padding-right: 0px; 
    padding-left: 0px; 
    padding-bottom: 0px; 
    margin: 1px 0px 0px; 
    overflow: hidden;
    padding-top: 0px; 
    list-style-type: none; 
    height:auto;
    width:100%;
    vertical-align:bottom;
}
.plist ul.listlayout li
{
    float:left;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom:0px;
    margin: 0px 0px 0px 0px;
    text-align:center;
    border-right-color:#fdceb4;
    border-right-style:solid;
    border-right-width:1px;
    overflow: hidden;  
    height:40px;
    font-size:12px;
}
.plist ul.listlayout li.nobd
{
    float:left;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom:0px;
    margin: 0px 0px 0px 0px;
    text-align:center;
    border-right-width:0px;
    OVERFLOW: hidden; 
    height:40px;
    font-size:12px;
}
.plist ul.listlayout li div
{
    text-align:left;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:5px;
    padding-right:0px;
    height:40%;
}
.plist ul.listlayout li div.bottomline
{
    border-bottom-style:dotted;
    border-bottom-width:1px;
    border-bottom-color:#fdceb4;
}
.imgbtn ul.imglayout
{
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-TOP: 0px;
    
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-BOTTOM: 8px; 
    MARGIN: auto 0px 0px; 
    OVERFLOW: hidden; 

    PADDING-TOP: 2px; 
    LIST-STYLE-TYPE: none; 
    HEIGHT: 100%;
    
    display:inline;
    
    vertical-align:bottom;
    
    height:70px;
    min-height:70px;
    text-align:center;
    vertical-align:middle;
}
.imgbtn ul.imglayout li
{
    margin-top:2px;
    float:left;
    padding-left: 0px;
    padding-right: 0px;
    text-align:center;
    width:14%;
} 
.imgbtn ul.imglayout li img.headimg
{
    float:left;
    vertical-align:bottom;
}
.OriginalLink
{
    z-index:20;
    position:absolute;
    width:70px;
    height:20px;
    position:absolute;
    margin-right:-75px;
    top:10px;
    left:auto;
    float:right;
    display:inline-block;
}
.topbtnback
{
    background-image:url('/images/top_back.png');
    background-position:left top;
    background-repeat:no-repeat;
}